@charset "utf-8";

/*------CSS Document------------*/
/*------Author Joomlage.com---------*/
/*------Single User Licence-----*/

body {
  background-position:center top;
  padding: 0px;
  margin: 0 auto;
  height: 100%;
  width: 100%;
  font-family: sans-serif, Tahoma, Arial, Verdana, Geneva;
  color: #FFFFFF;
  background-attachment:fixed;
}


#wrapper {
  width: 980px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}


#header {
  height: 160px;
  float: center;
  width: 980px;
  padding-bottom:10px;
}


/*----------------------------The following Div Layout Is Required To Center The Hornav Menu----------------------------------*/



#topmenu {
  margin:0 auto;
  height: 40px;
  width:980px;
  float:left;
  padding-right: 16px;
}


#top_center {
  float:left;
  left:50%;
  position:relative;
  z-index:1;
}


#hornav_center {
  margin:0 auto !important;
  position:relative;
  right:50%;
  width:auto;
}

/*-----------------------------------------End div layout To Center The Hornave Menu------------------------------------------*/

/* Logo & Slogan Positioning and Layout */

.logo_container {
  height:160px;
  margin-left: 0px;
  width:980px;
  margin-bottom:0px;
  overflow:hidden;
  float:left;
  position:relative;
  top:0px;
  left:0px;
}


h1.logo{
  margin:0;
  padding:0;
  width:980px;
  height:160px;
}


h1.logo a {
  display:block;
  position:relative;
    float:left;
  top:0px;
  right:0px;
  z-index:10;
  width:980px;
  height:160px;
  background-image:url(../images/formtool_logo.png);
}


h1.logo-text {  
    height: 150px;
  clear: both;
  float:left;
  width: 833px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 55px;
  overflow: hidden;
  text-align:center;
}


h1.logo-text a {
  position:relative;
  top:75px;
  left:0px;
  font-size:50px;
  letter-spacing:1px;
  font-style: normal;
  font-weight: normal;
  font-family: "Lucida Handwriting", Ebrima
  text-shadow:4px 4px 4px #000000;
}


p.site-slogan {
  position:relative;
  top:0px;
  left:0px;  
  letter-spacing:2px;
  height: 20px;
  float:left;
  width: 833px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 55px;
  overflow: hidden;
  text-align: center;
  font-size:10px;
  font-family: sans-serif, Tahoma, Arial, Verdana, Geneva;
  font-style: normal;
  text-shadow:4px 4px 4px #000000;
}

/* End Logo & Slogan Positioning and Layout */

#maincontentwrapper {
  clear: both;
  float: left;
  width: 980px;
  margin-top: 0px;
}


#content_header {
}


#leftsidebar{
  float:left;
  overflow:hidden;
  width: 202px;
  padding-top: 0px;
  margin-top: 10px;
  margin-left: 0px;
  font-size: 13px;
  display: inline;
}


#maincontent80 {
  margin-right: 10px;
  float:right;
  clear:none;
  width: 750px;
  padding-left: 10px;
  padding-bottom: 0px;
  padding-top: 0px;
  margin-top: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 13px;
  list-style-position: outside;
  list-style-image: url(../images/mainbullet.png);
  overflow:hidden;
}


#maincontent100 {
  margin-right: 71px;
  float:right;
  clear:none;
  width: 840px;
  padding-bottom: 0px;
  padding-top: 0px;
  margin-top: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 13px;
  list-style-position: outside;
  list-style-image: url(../images/mainbullet.png);
  overflow:hidden;
  text-align: left;
}


.inside{
  margin-right: 13px;
  margin-left: 7px;
  margin-top: 3px;
}


#showcase{
  margin-left:55px;
  margin-top: 1px;
  padding: 0px;
  width: 833px;
  Height: 237px;
  float: left;
  overflow:hidden;
}


#bottom_container {
    clear: both;
  margin-top: 0px;
  text-align:center;
}


#end_bottom_container {
  padding-top: 0px;
  clear: both;
  float:right;
  width: 980px;
  font-size: 10px;
  margin-right: 0px;
}


#footer {
  padding-top: 0px;
  width: 980px;
  margin-right: 0px;
  float: right;
  text-align:center;
  font-size: 10px;
  color:#FFFFFF;
  margin-right: 0px;
}


.topmodules{
  margin: 0px;
  padding: 0px;
}


#footerlink{
  padding: 5px;
    margin-left: 0px;
  margin-right: 0px;
}